/* Localized versions of Info.plist keys */

CFBundleName = "DarkPlaces";
CFBundleShortVersionString = "DarkPlaces";
CFBundleGetInfoString = "DarkPlaces by Forest 'LordHavoc' Hale";
NSHumanReadableCopyright = "Copyright 2011";
